Subject: Re: strange warning messages

From: Bill Niester <[email-masked]>
Date: Wed, 10 Apr 1996 16:35:58 -0400

Thanks alot!  I have tracked it down to an AFS module that had a bug
in it that was fixed but I hadn't upgraded to the next version yet.

	bill

------- Your Message ------

  Date:    Wed, 10 Apr 1996 12:11:13 PDT
  To:      Bill Niester <[email-masked]>
  cc:      [email-masked]
  From:    Bill Fenner <[email-masked]>

  Subject: Re: strange warning messages 

  In message <[email-masked]> you write:
  >The error I get about every 15 minutes in my console (and it is filling
  >my /var/log/warning file as well) is the following:
  >
  >Apr 10 10:50:44  vmunix: xxxInit: fcode=-1072671230
  
  I get these every time I run "modstat".  I don't know which one of the
  dynamically loaded modules it is that's misbehaving, but do you have
  something that might be running "modstat" periodically?
  
  This doesn't have anything to do with the multicast support in the kernel
  (although it might have something indirectly to do with a driver for a
  card that you may have installed at the same time...)
  
    Bill

------- End of Your Message ------